﻿.textField_normal1 {
    padding: 5px 8px;
    font-size: 13px;
    line-height: 18px;
    color: #575756;
    height: 38px;
    border: solid 1px #BCBEC0;
    background-color: white;
    width: 100%;
    margin: 5px 0px;
}

tr.HeaderStyle
{
	border-bottom: solid 1px #BCBEC0;
}

tr.FooterStyle
{
	border-top: solid 1px #BCBEC0;
}

tr.HeaderStyle2
{
	border-bottom: solid 1px #BCBEC0;
}

tr.FooterStyle2
{
	border-top: solid 1px #BCBEC0;
}

div.dropdown-menu.ddlLang
{
	position:fixed !important;
}

.dvButton
{
	margin-top: 10px;
	display: inline-block;
}

.dvCategory a, .dvCategory a:link
{
	font-size: 14px;
	display: block;
	padding: 10px 20px;
	border: 1px solid #EDEDEE;
	margin: 5px 7px;
	width: 200px;
	font-family: 'Montserrat', sans-serif;
    border: solid 1px #999999;
    letter-spacing: 1px;
    color: #999999;
    text-align: center;
    margin: 10px 5px;
}

.dvCategory a:hover, .dvCategory a:focus, .dvCategory a:active, .dvCategory a.active
{
	border: 1px solid #000000;
}

@media only screen and (max-width: 467px)
{
	.dvCategory a, .dvCategory a:link
	{
		font-size: 12px;
		margin: 5px 3px;
		width: 200px;
	}
}

.label_error1
{
	font-weight: bold;
	font-size: 11px;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
}

@media (max-width: 767px) {
  .reward_hotel_name {
   margin-top: 20px;
   margin-bottom: 0px;
   color: #999999;
   font-weight: bold;
   font-size: 11px;
  }
}

@media (min-width: 768px) {
  .reward_hotel_name {
   margin-top: 20px;
   margin-bottom: 0px;
   color: #999999;
   font-weight: bold;
  }
}